@font-face{
    font-family: "caviar-dreams";
    font-style: normal;
    src: local("caviar-dreams"),
		url("/images/4GNATURE/170105012552Caviar-Dreams.eot") format("embedded-opentype"),
		url("/images/4GNATURE/170105012552Caviar-Dreams.woff") format("woff");
}
html{
	height:100%;
}
body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#fafafa;
	color:#5a5a5a;
	margin:0;
	padding:0;
}
a{
	color:#00a79d;
	transition:color 0.15s ease 0s;
}
a:hover{
	color:#00a79d;
	transition:color 0.15s ease 0s;
}
h1:not(#Titre):not(.Titre):not(.Div_CatInfo):not(.liNomprod){
	color:#00a79d;
	font-family:"caviar-dreams", sans-serif;
	font-size:16px;
	font-weight:bold;
	margin-top:20px;
	padding-bottom:1px;
	text-shadow:0 1px 0 #ffffff;
}
h1:not(#Titre):not(.Titre):not(.Div_CatInfo):not(.liNomprod) span{
	background-color:#ffffff;
	margin-left:5px;
	border-width:1px;
	border-color:#bbbbbb;
	padding:0px 5px 0px 5px;
}
h2:not(#Titre):not(.Titre):not(.Div_CatInfo):not(.liNomprod){
	color:#5a5a5a;
	font-family:"caviar-dreams", sans-serif;
	font-size:16px;
	font-weight:bold;
	padding:0px;
	margin:0px;
	text-shadow:0 1px 0 #ffffff;
}
button, input[type=submit], input[type=button], input[type=reset]{
	cursor:pointer;
	border:1px solid #acacac;
	opacity:0.8;
}
button:hover, input[type=submit]:hover, input[type=button]:hover, input[type=reset]:hover{
	border-color:#808080;
	opacity:1;
}

.SearchBody{
	background-color:#fafafa;
	margin:2px;
	width:770px;
	font-size:11px;
	background-image:none;
}

.table-conteneur{
	width:100%;
	margin:0;
	padding:0;
	background-color:#fafafa;
}
.Wrapper{
	width:980px;
	margin:0 auto;
}
.HautPage{
	position:static;
	margin:0 auto;
	padding:0;
	/*height:250px;*/
	height:300px;
	border-top:5px solid #00a79d;
	border-bottom:10px solid #e9eaee;
	font-size:24px;
	font-weight:bold;
	transition:background 0.15s ease 0s,
		border 0.15s ease 0s;
}
.HautPage .Wrapper{
	width:820px;
}
.MilieuPage{
	margin:0 auto;
	padding:25px 0 50px 0;
}
.PiedPage{
	margin:0 auto;
	padding:20px 0;
	background:#5a5a5a;
	color:#ffffff;
	border-top:10px solid #e9eaee;
}
.PiedPageBas{
	margin:0 auto;
	padding:10px 20px;
	background:#ffffff;
}

.logotop{
	text-align:center;
}
.logotop a{
	display:block;
	margin:10px 0;
}
.logotop img{
	border:none;
}
.slogan{
	text-align:right;
	color:#00a79d;
	font-family:"caviar-dreams", sans-serif;
	font-size:18px;
	font-weight:lighter;
	font-style:italic;
}
.navbar{
	/*display:none;*/
	text-align:center;
	font-family:"Cantarell", sans-serif;
}

.navbar ul{
	position:relative;
	list-style:none;
	margin:0 auto;
	padding:0;
	transition:all 0.15s ease 0s;
	z-index:5;
}
.navbar ul li{
	list-style:none;
	margin:0;
	padding:0;
	font-family:"Cantarell", sans-serif;
	font-size:14px;
	font-weight:400;
	line-height:22px;
	transition:all 0.15s ease 0s;
}
.navbar ul li ul{
	background:#ffffff;
	border-radius:6px;
	box-shadow:0 2px 8px rgba(0, 0, 0, 0.2);
}

.navbar > ul{
	width:720px;
}
.navbar > ul > li{
	float:left;
	height:32px;
}
.navbar a{
	display:block;
	padding:5px 20px;
	color:#777777;
	text-decoration:none;
	text-shadow:0 1px 0 #ffffff;
}
.navbar a:hover{
	color:#00a79d;
}
.navbar > ul > li > ul{
	display:none;
}
.navbar > ul > li:hover > ul{
	display:block;
	position:absolute;
	min-width:160px;
}
.navbar > ul > li > ul > li{
	position:relative;
	display:block;
	float:none;
	text-align:left;
	padding-right:22px;
	padding-left:8px;
}
.navbar > ul > li > ul > li:hover{
	background-color:rgba(0,0,0,0.05);
	padding-right:20px;
	padding-left:10px;
}
.navbar > ul > li > ul > li > ul{
	display:none;
}
.navbar > ul > li > ul > li:hover > ul{
	display:block;
	position:absolute;
	left:160px;
	top:0;
	width:160px;
	margin:0;
	padding:0;
	background:#ffffff;
}
.navbar > ul > li > ul > li:hover > ul li{
	display:block;
	padding-right:2px;
	padding-left:0px;
}
.navbar > ul > li > ul > li:hover > ul li:hover{
	background-color:rgba(0,0,0,0.05);
	padding-right:0px;
	padding-left:2px;
}
.navbar > ul > li > a > span.arrow:before{
	content:"\25BE";
	display:inline-block;
}
.navbar > ul > li > ul > li > a > span.arrow:before{
	content:"\25B8";
	display:inline-block;
}

.shrink{
	position:fixed;
	top:0;
	width:100%;
	/*height:50px;*/
	height:100px;
	border-top:0px;
	border-bottom:2px solid #e9eaee;
	background:rgba(255,255,255,0.8);
	transition:background 0.15s ease 0s,
		border 0.15s ease 0s;
	z-index:1024;
}
.shrink .logotop{
	text-align:left;
	display:inline-block;
	vertical-align:top;
	margin-top:15px;
}
.shrink .logotop img{
	width:30px !important;
	height:auto !important;
}
.shrink .slogan{
	display:none;
}
.shrink .navbar{
	display:inline-block;
	margin:15px;
}
.shrink + .MilieuPage{
	margin-top:250px !important;
}

.TablePiedPage{
	width:940px;
	margin:0 auto;
	border:none;
}
.TablePiedPageBas{
	width:940px;
	margin:0 auto;
	border:none;
	font-family:"caviar-dreams", sans-serif;
	font-size:11px;
	line-height:21px;
	height:32px;
}
.TablePiedPageBas a{
	color:#5a5a5a;
	text-decoration:none;
}
.TablePiedPageBas a:hover{
	text-decoration:underline;
}
#menu_top{
	position:fixed;
	bottom:25px;
	right:30px;
	display:inline-block;
	padding:20px 15px 0 15px;
	color:#27cda5;
	font-size:32px;
	font-weight:bolder;
	text-shadow: 0 1px 0 #ffffff;
	background-color:rgba(119,119,119,0.2);
	border-radius:10px;
}
#menu_top:hover{
	background-color:rgba(119,119,119,0.5);
	text-decoration:none;
}

#TitrePage, .TitrePage, .Titre{
	font-family:"Fjalla One";
	font-weight:400;
	font-size:38px;
	line-height:48px;
	color:#5a5a5a;
	font-weight:bold;
	margin:11px 0;
	padding:0;
	text-shadow:0 1px 0 #ffffff;
}

.SousTitre{
	font-weight:normal;
}

.ChampTextBox{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	border:1px solid #FFFFFF;
	background-color:#FFFFFF;
	color:#5a5a5a;
}

.TexteEnteteTitre{
	color:#660000;
	font-weight:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}

.TitresSection{
	color: #660000;
	font-weight: bold;
}

.TexteInformationGrise{
	color:#444444;
	font-size:11px;
}


/* ParamÃ¨tre des menus de gauche */
.MainLeftColumn{
	width:180px;
	/*padding-top:17px;*/
	padding-right:15px;
}
.MainLeftColumn .version{
	margin-top:15px;
	text-align:center;
	font-size:9px;
	color:#777777;
}
.MenuGaucheTD{
	background-color:#fafafa;
}
.TitreMenuGauche{
	background-color:#777777;
	padding:8px 5px;
	border-left:10px solid #00a79d;
	border-top-right-radius:2px;
	border-bottom-right-radius:2px;
	color:#ffffff;
	font-family:"caviar-dreams", sans-serif;
	font-weight:normal;
	font-size:14px;
	cursor:pointer;
}

.ItemMenuGauche, #MenuCompteConnecte, #MenuCompteDeconnecte{
	margin:10px 0;
	padding:8px 5px;
	background:#777777;
	border-left:10px solid #00a79d;
	border-top-right-radius:2px;
	border-bottom-right-radius:2px;
	font-family:"caviar-dreams",sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#ffffff;
	transition:all 0.15s ease 0s;
}
/*
.ItemMenuGauche:hover{
	background-color:#f2f2f2;
	padding:0 0 0 2px;
}
#MenuCompteConnecte, #MenuCompteDeconnecte{
	display:block;
	padding:8px 4px;
	color:#5a5a5a;
	transition:all 0.15s ease 0s;
}
#MenuCompteConnecte:hover{
	padding-left:6px;
	padding-right:2px;
	background:#f2f2f2;
	color:#00a79d;
}*/

.ItemMenuGaucheLecture{
	margin:0;
	border-bottom:0px;
	padding:4px 6px;
}
.ItemMenuGaucheSpacerTop{
	margin:0;
	padding:2px 6px;
	height:0;
	overflow:hidden;
}

.ItemMenuGauche > a, .LienMenu, #MenuCompteConnecte, #MenuCompteDeconnecte{
	margin-left:2px;
	padding-left:2px;
	text-decoration:none;
	color:#ffffff;
}

.LienMenu DIV{
	width:16px;
	height:16px;
	float:left;
	margin-right:1px;
	margin-left:1px;
	background-repeat:no-repeat;
}

.ItemMenuGauche > a, #MenuCompteConnecte, #MenuCompteDeconnecte{
	display:block;
	padding:4px;
	font-size:13px;
}
.ItemMenuGauche > a:hover, #MenuCompteConnecte:hover, #MenuCompteDeconnecte:hover{
	color:#fafafa;
	text-shadow:1px 1px 3px rgba(255,255,255,0.5);
}
.ItemMenuGauche > a, #MenuCompte a{
	border-bottom:none;
}
.LienArticlePanier{
	text-decoration:none;
	color:#000000;
	font-weight:bold;
	text-transform:capitalize;
	font-variant:small-caps;
}
a.LienArticlePanier:hover{
	text-decoration:underline;
	color:#000000;
}

.BoutonValiderCmde{
	text-align:center;
	border:1px solid #00a79d;
	width:75%;
}
.BoutonValiderCmde .LienMenu{
	font-size:11px;
	font-weight:normal;
}

.DivCodePromo{
	border-radius:4px;
	background-color:#f2f2f2;
	width:250px;
	padding:5px;
	margin:auto;
	text-align:center;
}
.DivCodePromo input{
	margin-top:5px;
	margin-bottom:5px;
}
.TextMenuGauche{
	text-decoration:none;
	color:#00a79d;
	font-weight:normal;
}
.MenuActif, .MenuActif .LienMenu, .MenuActif:hover, .MenuActif:hover .LienMenu{
	color:#00a79d;
	background:#f2f2f2;
}
.Icon_16_Menu{
	display:none;
	padding-right:4px;
}
.Icon_16{
	display:none;
}
.Icon_32{
	display:none;
}

.text-danger{
    color: #a94442;
}
@font-face{
	font-family:"Ionicons";
	src:url("../../fonts/ionicons.eot?v=2.0.0");
	src:url("../../fonts/ionicons.eot?v=2.0.0#iefix") format("embedded-opentype"),url("../../fonts/ionicons.ttf?v=2.0.0") format("truetype"),url("../../fonts/ionicons.woff?v=2.0.0") format("woff"),url("../../fonts/ionicons.svg?v=2.0.0#Ionicons") format("svg");
	font-weight:normal;
	font-style:normal
}
.ion, .ionicons, .ion-close-circled:before{
    display:inline-block;
    font-family:"Ionicons";
    speak:none;
    font-style:normal;
    font-weight:normal;
    font-variant:normal;
    text-transform:none;
    text-rendering:auto;
    line-height:1;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}
.ion-close-circled:before{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    content:"\f128";
	font-size:1.5em;
}
